package com.example.audiovisualrecord.utils.api.searchmntfct;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MNTFCTResponse {
    @SerializedName("PZ")
    @Expose
    private String mPZ;
    @SerializedName("PZNM")
    @Expose
    private String mPZNM;

    public String getmPZ() {
        return mPZ;
    }

    public void setmPZ(String mPZ) {
        this.mPZ = mPZ;
    }

    public String getmPZNM() {
        return mPZNM;
    }

    public void setmPZNM(String mPZNM) {
        this.mPZNM = mPZNM;
    }

}
